<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                  
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">MSC6_</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="8000" resname="Window titles">
            <trans-unit id="1" resname="MSC0_MaintenanceAndSecurityCenter">
               <source>Maintenance and security center</source>
               <target>Maintenance and security center</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC0_Information">
               <source>Information</source>
               <target>情報</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC0_ActivityAnalysis">
               <source>Activity\analysis</source>
               <target>ログ解析</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC0_Verify">
               <source>Verify</source>
               <target>検査</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC0_Backup">
               <source>Backup</source>
               <target>バックアップ</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC0_Compact">
               <source>Compact</source>
               <target>圧縮</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC0_Rollback">
               <source>Rollback</source>
               <target>ロールバック</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC0_Restore">
               <source>Restore</source>
               <target>復元</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC0_Repair">
               <source>Repair</source>
               <target>修復</target>
            </trans-unit>
            <trans-unit id="416" resname="MSC0_ellipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
         </group>
         <group id="8001" resname="MSC01 (Infos)">
            <trans-unit id="10" resname="MSC1_Version">
               <source>Version:</source>
               <target>バージョン:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC1_ProgramCollon">
               <source>Program:</source>
               <target>プログラム:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC1_Location">
               <source>Location:</source>
               <target>場所:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC1_4DFolder">
               <source>4D Folder:</source>
               <target>4D フォルダー:</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC1_StructureFile">
               <source>Structure File:</source>
               <target>ストラクチャーファイル:</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC1_DataFile">
               <source>Data File:</source>
               <target>データファイル:</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC1_UserName">
               <source>User Name:</source>
               <target>ユーザー名:</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC1_LicensedTo">
               <source>Licensed to:</source>
               <target>ライセンス先:</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC1_Company">
               <source>Company:</source>
               <target>会社名:</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC1_NumberType">
               <source>Number Type:</source>
               <target>ライセンスタイプ:</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC1_LicensesFolder">
               <source>"Licenses" Folder</source>
               <target>ライセンスフォルダー</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC1_VolumesInformation">
               <source>Volumes Information</source>
               <target>ボリューム情報</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC1_Name">
               <source>Name</source>
               <target>名称</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC1_Size">
               <source>Size</source>
               <target>サイズ</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC1_Used">
               <source>Used</source>
               <target>使用済み</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC1_Free">
               <source>Free</source>
               <target>空き</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC1_Records">
               <source>Records</source>
               <target>レコード</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC1_Fields">
               <source>Fields</source>
               <target>フィールド</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC1_Indexes">
               <source>Indexes</source>
               <target>インデックス</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC1_Type">
               <source>Type</source>
               <target>タイプ</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC1_Pct">
               <source>%</source>
               <target>%</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC1_MB">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC1_AnalyzeData">
               <source>Analyze Data</source>
               <target>データ解析</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC1_AnalyzeStructure">
               <source>Analyze Structure</source>
               <target>ストラクチャー解析</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC1_System">
               <source>System</source>
               <target>システム</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC1_Tables">
               <source>Tables</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC1_Structure">
               <source>Structure</source>
               <target>ストラクチャー</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC1_Data">
               <source>Data</source>
               <target>データ</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC1_Licenses">
               <source>Licenses</source>
               <target>ライセンス</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC1_ID">
               <source>ID</source>
               <target>ID</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC1_Tables">
               <source>Tables</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC1_Unit">
               <source>Unit:</source>
               <target>単位:</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC1_Bytes">
               <source>bytes</source>
               <target>バイト</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC1_KB">
               <source>KB</source>
               <target>KB</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC1_GB">
               <source>GB</source>
               <target>GB</target>
            </trans-unit>
            <trans-unit id="39" resname="MSC1_FreeSpace">
               <source>Free space (%1)</source>
               <target>空き容量 (%1)</target>
            </trans-unit>
            <trans-unit id="40" resname="MSC1_UsedSpace">
               <source>Used space (%1)</source>
               <target>使用済み (%1)</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC1_Program">
               <source>Program</source>
               <target>プログラム</target>
            </trans-unit>
            <trans-unit id="42" resname="MSC1_TheOverallSizeOfTheseFiles">
               <source>The overall size of these files (data+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>これらのファイルの全サイズは (データ＋インデックス)  %1 %2 です。
使用率は %3% です。</target>
            </trans-unit>
            <trans-unit id="43" resname="MSC1_StronglyRecommendedCompactData">
               <source>It is strongly recommended that you compact this data file.</source>
               <target>このデータファイルを圧縮することを強くお勧めします。</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC1_RecommendedCompactData">
               <source>It is recommended that you compact this data file.</source>
               <target>このデータファイルを圧縮することをお勧めします。</target>
            </trans-unit>
            <trans-unit id="45" resname="MSC1_NotNeedCompactData">
               <source>The data does not need to be compacted.</source>
               <target>データを圧縮する必要はありません。</target>
            </trans-unit>
            <trans-unit id="46" resname="MSC1_StronglyRecommendedCompactStruct">
               <source>It is strongly recommended that you compact this structure file.</source>
               <target>このストラクチャーファイルを圧縮することを強くお勧めします。</target>
            </trans-unit>
            <trans-unit id="47" resname="MSC1_RecommendedCompactStruct">
               <source>It is recommended that you compact this structure file.</source>
               <target>このストラクチャーファイルを圧縮することをお勧めします。</target>
            </trans-unit>
            <trans-unit id="48" resname="MSC1_NotNeedCompactStruct">
               <source>The structure file does not need to be compacted.</source>
               <target>ストラクチャーファイルを圧縮する必要はありません。</target>
            </trans-unit>
            <trans-unit id="49" resname="MSC1_OverallSize">
               <source>Overall size:</source>
               <target>全体のサイズ:</target>
            </trans-unit>
            <trans-unit id="50" resname="MSC1_DataColon">
               <source>Data:</source>
               <target>データ:</target>
            </trans-unit>
            <trans-unit id="51" resname="MSC1_IndexesColon">
               <source>Indexes:</source>
               <target>インデックス:</target>
            </trans-unit>
            <trans-unit id="52" resname="MSC1_TheOverallSizeOfTheseFiles(structureIndex">
               <source>The overall size of these files (structure+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>これらのファイルの全サイズは (ストラクチャー＋インデックス) %1 %2 です。
使用率は %3% です。</target>
            </trans-unit>
            <trans-unit id="53" resname="MSC1_StructureColon">
               <source>Structure:</source>
               <target>ストラクチャー:</target>
            </trans-unit>
            <trans-unit id="54" resname="MSC1_StructureIndexesColon">
               <source>Structure Indexes:</source>
               <target>インデックス:</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC1_ThisWillReduceTheFileSizeOnDisk">
               <source>This will reduce the file size on disk and may noticeably increase the execution speed of the application.</source>
               <target>これはディスク上のサイズを減らし、またアプリケーションの実行速度を大幅に向上させます。</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC1_DataFileDT_RatioFreeDataFree">
               <source>Data file (&lt;DT_RatioFreeData&gt;% free)</source>
               <target>データファイル (&lt;DT_RatioFreeData&gt;% 空き)</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC1_DataFileDT_RatioUsedDataUsed">
               <source>Data file (&lt;DT_RatioUsedData&gt;% used)</source>
               <target>データファイル (&lt;DT_RatioUsedData&gt;% 使用)</target>
            </trans-unit>
            <trans-unit id="58" resname="MSC1_IndexFileDT_RatioFreeIndexFree">
               <source>Index file (&lt;DT_RatioFreeIndex&gt;% free)</source>
               <target>インデックスファイル (&lt;DT_RatioFreeIndex&gt;% 空き)</target>
            </trans-unit>
            <trans-unit id="59" resname="MSC1_IndexFileDT_RatioUsedIndexUsed">
               <source>Index file (&lt;DT_RatioUsedIndex&gt;% used)</source>
               <target>インデックスファイル (&lt;DT_RatioUsedIndex&gt;% 使用)</target>
            </trans-unit>
            <trans-unit id="60" resname="MSC1_StructureFileDT_RatioFreeStructFree">
               <source>Structure file (&lt;DT_RatioFreeStruct&gt;% free)</source>
               <target>ストラクチャーファイル (&lt;DT_RatioFreeStruct&gt;% 空き)</target>
            </trans-unit>
            <trans-unit id="61" resname="MSC1_StructureFileDT_RatioUsedStructUsed">
               <source>Structure file (&lt;DT_RatioUsedStruct&gt;% used)</source>
               <target>ストラクチャーファイル (&lt;DT_RatioUsedStruct&gt;% 使用)</target>
            </trans-unit>
            <trans-unit id="62" resname="MSC1_StructureIndexFileDT_RatioFreeStructIndexFree">
               <source>Structure Index file (&lt;DT_RatioFreeStructIndex&gt;% free)</source>
               <target>ストラクチャーインデックスファイル (&lt;DT_RatioFreeStructIndex&gt;% 空き)</target>
            </trans-unit>
            <trans-unit id="63" resname="MSC1_StructureIndexFileDT_RatioUsedStructIndexUsed">
               <source>Structure Index file (&lt;DT_RatioUsedStructIndex&gt;% used)</source>
               <target>ストラクチャーインデックスファイル (&lt;DT_RatioUsedStructIndex&gt;% 使用)</target>
            </trans-unit>
            <trans-unit id="64" resname="MSC1_ThisInformationIsNotAvailable">
               <source>This information is not available when the database is opened in maintenance mode.</source>
               <target>データベースのメンテナンス中です。この項目は表示できません。</target>
            </trans-unit>
            <trans-unit id="360" resname="MSC1_ModeDemo">
               <source>Demonstration</source>
               <target>デモ</target>
            </trans-unit>
            <trans-unit id="361" resname="MSC1_ModeEmergency">
               <source>Emergency</source>
               <target>緊急</target>
            </trans-unit>
            <trans-unit id="362" resname="MSC1_ModeTempo">
               <source>Tempo</source>
               <target>Tempo</target>
            </trans-unit>
            <trans-unit id="363" resname="MCS1_Expires">
               <source>Expires:</source>
               <target>有効期限:</target>
            </trans-unit>
            <trans-unit id="364" resname="MSC1_4DApplication" translate="no">
               <source>4D Application</source>
            </trans-unit>
            <trans-unit id="365" resname="MSC1_4DVolumeDesktop" translate="no">
               <source>4D Volume Desktop™</source>
            </trans-unit>
            <trans-unit id="366" resname="MSC1_4DClient" translate="no">
               <source>4D Client™</source>
            </trans-unit>
            <trans-unit id="367" resname="MSC1_4DServer" translate="no">
               <source>4D Server™</source>
            </trans-unit>
            <trans-unit id="505" resname="MSC1_MacOS">
               <source>Mac OS™ version</source>
               <target>Mac OS™ バージョン</target>
            </trans-unit>
            <trans-unit id="506" resname="MSC1_Windows">
               <source>Windows™ version</source>
               <target>Windows™ バージョン</target>
            </trans-unit>
            <trans-unit id="507" resname="MSC1_4Dapp">
               <source>4D Application</source>
               <target>4D アプリケーション</target>
            </trans-unit>
         </group>
         <group id="8002" resname="MSC02 (Verify)">
            <trans-unit id="1" resname="MSC2_SelectItemsToBeVerified">
               <source>Select items to be verified:</source>
               <target>検査する項目を選択:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>すべてのレコード</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC2_AllIndexedFields">
               <source>All indexed fields</source>
               <target>すべてのインデックスフィールド</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>すべてのテーブル</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC2_Details">
               <source>Details</source>
               <target>詳細</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC2_Verify">
               <source>Verify</source>
               <target>検査</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC2_DoNotVerifyThisTable">
               <source>Do not verify this table</source>
               <target>このテーブルを検査しない</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC2_VerifyTheIndexesOnly">
               <source>Verify the indexes only</source>
               <target>インデックスのみを検査</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC2_VerifyTheRecordsOnly">
               <source>Verify the records only</source>
               <target>レコードのみを検査</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC2_VerifyTheRecordsAndTheIndexes">
               <source>Verify the records and the indexes</source>
               <target>レコードとインデックスを検査</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC2_VerifyTable">
               <source>Verify table</source>
               <target>テーブルを検査</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC2_VerifyTableAndIndexes">
               <source>Verify table and indexes</source>
               <target>テーブルとインデックスを検査</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC2_VerifyTableAndRecords">
               <source>Verify table and records</source>
               <target>テーブルとレコードを検査</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC2_VerifyTheApplication">
               <source>Verify the application</source>
               <target>アプリケーションを検査</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC2_VerifyAllTableRecordsAndIndexes">
               <source>Verify all: table, records and indexes</source>
               <target>すべてを検査: テーブル、レコード、インデックス</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC2_TheRecordsWillNotBeVerified">
               <source>The records will not be verified</source>
               <target>レコードは検査されません</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC2_AllTheRecordsWillBeVerified">
               <source>All the records (%1) will be verified</source>
               <target>すべてのレコード (%1) が検査されます。</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC2_SomeRecordsWillBeVerified">
               <source>Some records (%1 out of %2) will be verified</source>
               <target>レコードの一部 (%2中%1) が検査されます。</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC2_TheIndexesWillNotBeVerified">
               <source>The indexes will not be verified</source>
               <target>インデックスは検査されません</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC2_AllTheIndexesWillBeVerified">
               <source>All the indexes (%1) will be verified</source>
               <target>すべてのインデックス (%1) が検査されます。</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC2_SomeIndexesWillBeVerified">
               <source>Some indexes (%1 out of %2) will be verified</source>
               <target>インデックスの一部 (%2中%1) が検査されます。</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC2_TheTablesWillNotBeVerified">
               <source>The tables will not be verified</source>
               <target>テーブルは検査されません</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC2_AllTheTables)WillBeVerified">
               <source>All the tables (%1) will be verified</source>
               <target>すべてのテーブル (%1) が検査されます。</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC2_SomeTablesWillBeVerified">
               <source>Some tables (%1 out of %2) will be verified</source>
               <target>テーブルの一部 (%2中%1) が検査されます。</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC2_Tables">
               <source>Tables</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC2_Action">
               <source>Action</source>
               <target>アクション</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC2_Status">
               <source>Status</source>
               <target>ステータス</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC2_VerifyAllTablesAndRecords">
               <source>Verify all: tables and records (%1)</source>
               <target>すべてを検査: テーブルとレコード (%1)</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC2_ThereIsNoIndexInThisDatabase">
               <source>There is no index in this database</source>
               <target>このデータベースにインデックスはありません</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC2_Table">
               <source>Table</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC2_Records">
               <source>Records</source>
               <target>レコード</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC2_IndexedFields">
               <source>Indexed fields</source>
               <target>インデックスフィールド</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC2_Abort">
               <source>Abort</source>
               <target>中断</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC2_TimeRemainingAboutMin">
               <source>Time remaining: about %1 min.</source>
               <target>残り時間: 約 %1 分</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC2_VerifyingTables">
               <source>Verifying tables…</source>
               <target>テーブルを検査…</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC2_VerifyingRecords">
               <source>Verifying records…</source>
               <target>レコードを検査…</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC2_VerifyingIndexes">
               <source>Verifying indexes…</source>
               <target>インデックスを検査…</target>
            </trans-unit>
            <trans-unit id="66" resname="MSC2_ThisDataFileIsValid">
               <source>This data file is valid.</source>
               <target>このデータファイルは問題ありません。</target>
            </trans-unit>
            <trans-unit id="67" resname="MSC2_ThisDataFileIsDamaged">
               <source>This data file is damaged. Please open the log file.</source>
               <target>このデータファイルはダメージを受けています。ログファイルを開いてください。</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC2_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>データファイルは修復されました。</target>
            </trans-unit>
            <trans-unit id="77" resname="MSC2_ThisStructureIsValid">
               <source>This structure is valid.</source>
               <target>このストラクチャーファイルは有効です。</target>
            </trans-unit>
            <trans-unit id="81" resname="MSC2_ThisStructureIsDamaged. PleaseCheckTheLogFile">
               <source>This structure is damaged.
Please check the log file.</source>
               <target>このストラクチャーファイルは壊れています。
ログファイルを確認してください。</target>
            </trans-unit>
            <trans-unit id="82" resname="MSC2_TheVerifiedObjectsOfThisStructureAreValid">
               <source>The verified objects of this structure are valid.</source>
               <target>このストラクチャーの検査されたオブジェクトは有効です。</target>
            </trans-unit>
            <trans-unit id="84" resname="MSC2_Options">
               <source>Options</source>
               <target>オプション</target>
            </trans-unit>
            <trans-unit id="85" resname="MSC2_AllTheMethodsWillBeOpenedAndRetokenized">
               <source>All the methods will be opened and retokenized</source>
               <target>すべてのメソッドが開かれ、再評価されます。</target>
            </trans-unit>
            <trans-unit id="86" resname="MSC2_AllTheFormsWillBeOpenedAndRebuild">
               <source>All the forms will be opened and rebuild</source>
               <target>すべてのフォームが開かれ、再構築されます。</target>
            </trans-unit>
            <trans-unit id="87" resname="MSC2_ResaveAllMethods">
               <source>Resave all methods</source>
               <target>すべてのメソッドを再保存</target>
            </trans-unit>
            <trans-unit id="88" resname="MSC2_RegenerateAllForms">
               <source>Regenerate all forms</source>
               <target>すべてのフォームを再生成</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC2_TheStructureCouldNotBeRepaired.">
               <source>The structure could not be repaired.</source>
               <target>ストラクチャーを修復することができません。</target>
            </trans-unit>
            <trans-unit id="93" resname="MSC2_TheVerifiedPartOfThisDataFileIsValid.">
               <source>The verified part of this data file is valid.</source>
               <target>このデータファイルの検査された部分は有効です。</target>
            </trans-unit>
            <trans-unit id="94" resname="MSC2_SelectAll">
               <source>Select all</source>
               <target>すべてを選択</target>
            </trans-unit>
            <trans-unit id="95" resname="MSC2_DeselectAll">
               <source>Deselect all</source>
               <target>すべての選択をはずす</target>
            </trans-unit>
            <trans-unit id="96" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>すべてのテーブル</target>
            </trans-unit>
            <trans-unit id="97" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>すべてのレコード</target>
            </trans-unit>
            <trans-unit id="98" resname="MSC2_AllIndexes">
               <source>All indexes</source>
               <target>すべてのインデックス</target>
            </trans-unit>
            <trans-unit id="99" resname="MSC2_BtnStandard">
               <source>Standard</source>
               <target>標準</target>
            </trans-unit>
            <trans-unit id="100" resname="MSC2_BtnTableList">
               <source>Table list</source>
               <target>テーブルリスト</target>
            </trans-unit>
            <trans-unit id="101" resname="MSC2_OpenLogFile">
               <source>Open log file</source>
               <target>ログファイルを開く</target>
            </trans-unit>
            <trans-unit id="102" resname="MSC2_VerifyStatus">
               <source>Verify status:</source>
               <target>検査ステータス:</target>
            </trans-unit>
            <trans-unit id="103" resname="MSC2_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>以下のアクションから選択:</target>
            </trans-unit>
            <trans-unit id="104" resname="MSC2_AllTheRecordsAndTheIndexesOfTheDatabaseWillBeVerified">
               <source>All the records (%1) and the indexes (%2) of the database will be verified</source>
               <target>データベースのすべてのレコード (%1) とインデックス (%2) が検査されます。</target>
            </trans-unit>
            <trans-unit id="105" resname="MSC2_RecordsOnlyOfTheDatabaseWillBeVerified">
               <source>Records only (%1) of the database will be verified</source>
               <target>データベースのレコード (%1) のみが検査されます。</target>
            </trans-unit>
            <trans-unit id="106" resname="MSC2_IndexesOnlyOfTheDataFileWillBeVerified">
               <source>Indexes only (%1) of the data file will be verified</source>
               <target>データファイルのインデックスのみ (%1) が検査されます。</target>
            </trans-unit>
            <trans-unit id="107" resname="MSC2_TheMethodsFormsAndAllTheDesignObjectsWillBeVerified">
               <source>The methods, forms and all the design objects will be verified</source>
               <target>メソッド、フォーム、そしてすべてのデザインオブジェクトが検査されます。</target>
            </trans-unit>
            <trans-unit id="108" resname="MSC2_TheTablesHaveNotBeenVerified">
               <source>The tables have not been verified</source>
               <target>テーブルは検査されませんでした</target>
            </trans-unit>
            <trans-unit id="109" resname="MSC2_AllTablesAreValid">
               <source>All tables are valid</source>
               <target>すべてのテーブルは有効です。</target>
            </trans-unit>
            <trans-unit id="110" resname="MSC2_SomeTablesAreDamaged">
               <source>Some tables are damaged</source>
               <target>いくつかのテーブルが壊れています。</target>
            </trans-unit>
            <trans-unit id="111" resname="MSC2_VerifiedTablesAreValid">
               <source>Verified tables are valid</source>
               <target>検査されたテーブルは有効です。</target>
            </trans-unit>
            <trans-unit id="112" resname="MSC2_TheRecordsHaveNotBeenVerified">
               <source>The records have not been verified</source>
               <target>レコードは検査されていません。</target>
            </trans-unit>
            <trans-unit id="113" resname="MSC2_AllTheRecordsAreValid">
               <source>All the records are valid</source>
               <target>すべてのレコードは有効です。</target>
            </trans-unit>
            <trans-unit id="114" resname="MSC2_SomeRecordsAreDamaged">
               <source>Some records are damaged</source>
               <target>いくつかのレコードが壊れています。</target>
            </trans-unit>
            <trans-unit id="115" resname="MSC2_VerifiedRecordsAreValid">
               <source>Verified records are valid</source>
               <target>検査されたレコードは有効です。</target>
            </trans-unit>
            <trans-unit id="116" resname="MSC2_TheIndexesHaveNotBeenVerified">
               <source>The indexes have not been verified</source>
               <target>インデックスは検査されていません。</target>
            </trans-unit>
            <trans-unit id="117" resname="MSC2_AllTheIndexesAreValid">
               <source>All the indexes are valid</source>
               <target>すべてのインッデックスは有効です。</target>
            </trans-unit>
            <trans-unit id="118" resname="MSC2_SomeIndexesAreDamaged">
               <source>Some indexes are damaged</source>
               <target>いくつかのインデックスが壊れています。</target>
            </trans-unit>
            <trans-unit id="119" resname="MSC2_TheVerifiedIndexesAreValid">
               <source>The verified indexes are valid</source>
               <target>検査されたインデックスは有効です。</target>
            </trans-unit>
            <trans-unit id="120" resname="MSC2_TheApplicationHasNotBeenVerified">
               <source>The application has not been verified</source>
               <target>アプリケーションは検査されていません。</target>
            </trans-unit>
            <trans-unit id="121" resname="MSC2_TheApplicationIsValid">
               <source>The application is valid</source>
               <target>アプリケーションは有効です。</target>
            </trans-unit>
            <trans-unit id="122" resname="MSC2_TheApplicationIsDamaged">
               <source>The application is damaged</source>
               <target>アプリケーションは壊れています。</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC2_TheDataFileHasNotBeenVerified">
               <source>The data file has not been verified</source>
               <target>データファイルは検査されていません。</target>
            </trans-unit>
            <trans-unit id="125" resname="MSC2_VerifyRecords">
               <source>Verify records</source>
               <target>レコードを検査</target>
            </trans-unit>
            <trans-unit id="126" resname="MSC2_VerifyIndexes">
               <source>Verify indexes (%1/%2)</source>
               <target>インデックスを検査 (%1/%2)</target>
            </trans-unit>
            <trans-unit id="127" resname="MSC2_VerifyRecordsAndIndexes">
               <source>Verify records and indexes (%1/%2)</source>
               <target>レコードとインデックスを検査 (%1/%2)</target>
            </trans-unit>
            <trans-unit id="128" resname="ƒ">
               <source>Verify all</source>
               <target>すべてを検査</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC2_Warnings">
               <source>Anomalies have been detected. Please open the log file.</source>
               <target>例外を検知しました。ログファイルを開いてください。</target>
            </trans-unit>
            <trans-unit id="288" resname="MSC2_WarningStructure">
               <source>Anomalies have been detected during the preliminary structure check.</source>
               <target>ストラクチャーの予備検査中に異常が検知されました。</target>
            </trans-unit>
            <trans-unit id="289" resname="MSC2_ErrorStructure">
               <source>Errors have been detected during the preliminary structure check.</source>
               <target>ストラクチャーの予備検査中にエラーが検知されました。</target>
            </trans-unit>
            <trans-unit id="290" resname="MSC2_OptionsNotAvailable">
               <source>The structure was opened without a data file.
These options are not available.
               </source>
               <target>データファイルなしでストラクチャーファイルが開かれました。
これらのオプションは使用できません。
               </target>
            </trans-unit>
            <trans-unit id="300" resname="MSC2_Records2">
               <source>    (%1 record(s))</source>
               <target>    (%1 レコード)</target>
            </trans-unit>
            <trans-unit id="301" resname="MSC2_IndexedFields2">
               <source>    (%1 indexed field(s))</source>
               <target>    (%1 インデックスフィールド)</target>
            </trans-unit>
         </group>
         <group id="8003" resname="MSC03 (Backup)">
            <trans-unit id="8" resname="MSC3_Backup">
               <source>Backup</source>
               <target>バックアップ</target>
            </trans-unit>
            <trans-unit id="128" resname="MSC3_BackupFileDestination">
               <source>Backup File Destination</source>
               <target>バックアップファイルの保存先</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC3_BackupFileInformation">
               <source>Backup File Information</source>
               <target>バックアップファイル情報</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC3_Content">
               <source>Content:</source>
               <target>内容:</target>
            </trans-unit>
            <trans-unit id="72" resname="MSC3_DatabaseProperties">
               <source>Database properties...</source>
               <target>データベースプロパティ...</target>
            </trans-unit>
            <trans-unit id="1" resname="MSC3_DateAndTime">
               <source>Date and Time:</source>
               <target>日付と時刻:</target>
            </trans-unit>
            <trans-unit id="79" resname="MSC3_DestinationFolderOfTheRestoredFile">
               <source>Destination folder of the restored files:</source>
               <target>復元されたファイルの保存先フォルダー:</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC3_FolderOrFileNames">
               <source>Folder or file names</source>
               <target>フォルダーまたはファイル名</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC3_FreeSpace">
               <source>Free Space:</source>
               <target>空き容量:</target>
            </trans-unit>
            <trans-unit id="40" resname="MSC3_lastBackupInformation">
               <source>Last Backup Information</source>
               <target>前回のバックアップの情報</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC3_Manual">
               <source>Manual</source>
               <target>手動</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC3_nextScheduledBackup">
               <source>Next scheduled backup:</source>
               <target>次回のバックアップ予定:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC3_Path">
               <source>Path:</source>
               <target>パス:</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC3_RestoringMode">
               <source>Restoring Mode</source>
               <target>復元モード</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC3_Status">
               <source>Status:</source>
               <target>状況:</target>
            </trans-unit>
            <trans-unit id="368" resname="MSC3_Stop">
               <source>Stop</source>
               <target>停止</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC3_UsedSpace">
               <source>Used Space:</source>
               <target>使用状況:</target>
            </trans-unit>
            <trans-unit id="405" resname="MSC3_show">
               <source>Show</source>
               <target>表示</target>
            </trans-unit>
            <trans-unit id="406" resname="MSC3_browse">
               <source>Browse…</source>
               <target>ブラウズ...</target>
            </trans-unit>
            <trans-unit id="407" resname="MSC3_restore">
               <source>Restore</source>
               <target>復元</target>
            </trans-unit>
            <trans-unit id="408" resname="MSC3_otherBackup">
               <source>Other backup</source>
               <target>他のバックアップ</target>
            </trans-unit>
            <trans-unit id="409" resname="MSC3_chooseABackup">
               <source>Choose a backup...</source>
               <target>バックアップを選択...</target>
            </trans-unit>
            <trans-unit id="410" resname="MSC3_contentsOfTheBackupFile">
               <source>Contents of the backup file</source>
               <target>バックアップファイルの内容</target>
            </trans-unit>
            <trans-unit id="411" resname="MSC3_automatic">
               <source>Automatic</source>
               <target>自動</target>
            </trans-unit>
         </group>
         <group id="8004" resname="MSC04 (compactage)">
            <trans-unit id="1" resname="MSC4_DataFileLocation">
               <source>Data file to be compacted:</source>
               <target>圧縮するデータファイル:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC4_TheCurrentFileWillBeSavedIn">
               <source>The current file will be saved in a "Replaced Files (Compacting)" folder. The compacted file will become the new current file.</source>
               <target>現在のファイルは "Replaced Files (Compacting)" フォルダーに保存されます。圧縮されたファイルは新しいカレントファイルとなります。</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC4_StructureFileLocation">
               <source>Structure file to be compacted:</source>
               <target>圧縮するストラクチャーファイル:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC4_DefragmentElipse">
               <source>Compact…</source>
               <target>圧縮…</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC4_PleaseSelectA4DDataFile">
               <source>Please select a 4D data file (.4DD)</source>
               <target>4Dデータファイルを選択してください (.4DD)</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC4_PleaseSelectA4DStructureFile">
               <source>Please select a 4D structure file (.4DB/.4DC)</source>
               <target>4Dストラクチャーファイルを選択してください (.4DB/.4DC)</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC4_Defragment">
               <source>Compact</source>
               <target>圧縮</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC4_SelectFile">
               <source>Select File…</source>
               <target>ファイル選択…</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC4_AnErrorOccurredDuringCompacting">
               <source>An error occurred during compacting.</source>
               <target>圧縮中にエラーが発生しました。</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC4_DefragmentationOptions">
               <source>Compacting options:</source>
               <target>圧縮オプション:</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC4_TheCompactedStructureFileWillBecome">
               <source>The compacted structure file will become the new current structure file.</source>
               <target>圧縮したストラクチャーファイルは新しいカレントのストラクチャーファイルとなります。</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC4_CompactingOption">
               <source>Compacting option:</source>
               <target>圧縮オプション:</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC4_RemoveTheCompiledCode">
               <source>Remove the compiled code</source>
               <target>コンパイル済みコードを削除</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC4_TheCurrentDataFileHasNotBeenMoved">
               <source>The current data file has not been moved or changed.
Please use the checking and repair tools before attempting to compact again.</source>
               <target>カレントのデータファイルは移動や変更されていません。
圧縮を再実行する前に、検査と修復ツールを使用してください。</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC4_TheAvailableSpace">
               <source>The available space on this volume (%1 MB) is insufficient.</source>
               <target>このボリューム空き容量 (%1 MB) が不足しています。</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC4_CompactingWasCompleted">
               <source>Compacting was completed successfully.</source>
               <target>圧縮は終了しました。</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC4_TheOriginalDataFileWasMoved">
               <source>The original data file was moved to the "Replaced files" folder.
The compacted data file is now the current data file.</source>
               <target>元のファイルは "Replaced files" フォルダーに移動されました。
現在圧縮されたデータファイルがカレントのデータファイルです。</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC4_PleaseUseTheChecking">
               <source>Please use the checking and repair tools before attempting to compact again.
The current structure file has not been moved or changed.</source>
               <target>圧縮を再試行する前に検査と修復ツールを使用してください。
カレントストラクチャーファイルの移動や変更は行われませんでした。</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC4_TheOriginalStructureFileWasMoved">
               <source>The original structure file was moved to the "Replaced files" folder.
The compacted structure file is now the current structure file.</source>
               <target>元のストラクチャーファイルは "Replaced files" フォルダーに移動されました。
現在圧縮されたストラクチャーファイルがカレントのストラクチャーファイルです。</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC4_CompactingTableInProgress">
               <source>Compacting of table %1 in progress (table %2 out of %3, %4 records out of %5)</source>
               <target>テーブル %1 を圧縮中 (テーブル %2 / %3, レコード %4 / %5)</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC4_CompactingBlobsInProgress">
               <source>Compacting of BLOBs of table %1 in progress (table %2 out of %3, %4 blobs out of %5)</source>
               <target>テーブルのBLOB %1 を圧縮中 (テーブル %2 / %3, Blob %4 / %5)</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC4_CompactingIndexInProgress">
               <source>Compacting of index %1 in progress (index %2 out of %3)</source>
               <target>インデックス %1 を圧縮中 (インデックス %2 / %3)</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC4_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>以下のアクションから選択:</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC4_DefragmentRecordsAndIndexes">
               <source>Compact records and indexes</source>
               <target>レコードとインデックスを圧縮</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC4_DefragmentDesignFile">
               <source>Compact structure file</source>
               <target>ストラクチャーファイルを圧縮</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC4_Standard">
               <source>&lt; Standard</source>
               <target>&lt; 通常</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC4_Advanced">
               <source>Advanced &gt;</source>
               <target>特殊 &gt;</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC4_ShowLog">
               <source>Open log file</source>
               <target>ログファイルを開く</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC4_Informations">
               <source>Information</source>
               <target>情報</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC4_ConfirmRestart">
               <source>Be careful, this operation will first cause the database to be closed and then reopened in maintenance mode.</source>
               <target>警告: この操作はデータベースを閉じてから、再びメンテナンスモードで開きます。</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC4_Cancel">
               <source>Cancel</source>
               <target>キャンセル</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC4_Abort">
               <source>Abort</source>
               <target>中断</target>
            </trans-unit>
            <trans-unit id="42" resname="MSC4_BackupFileLocation">
               <source>Original files backup folder:</source>
               <target>オリジナルをここに移動:</target>
            </trans-unit>
            <trans-unit id="43" resname="MSC4_BackupExplain">
               <source>The "Replaced files (compacting)" folder will be created at this location</source>
               <target>&quot;Replaced files (compacting)&quot;フォルダー内に移動します。</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC4_SelectTheBackupFolder">
               <source>Select the backup folder</source>
               <target>バックアップフォルダーを選択</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC4_Warnings1">
               <source>Anomalies have been detected.</source>
               <target>例外を検知しました。</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC4_Warnings2">
               <source>Please open the log file.</source>
               <target>ログファイルを開いてください。</target>
            </trans-unit>
            <trans-unit id="346" resname="MSC4_UnavailableStructureFile">
               <source>The structure file is unavailable.</source>
               <target>このストラクチャーファイルは利用できません。</target>
            </trans-unit>
            <trans-unit id="347" resname="MSC4_UnavailableDataFile">
               <source>The data file is unavailable.</source>
               <target>このデータファイルは利用できません。</target>
            </trans-unit>
            <trans-unit id="348" resname="MSC4_UnavailableBackupFolder">
               <source>The backup folder is unavailable.</source>
               <target>このバックアップフォルダーは利用できません。</target>
            </trans-unit>
            <trans-unit id="349" resname="MSC4_ReWriteRecords">
               <source>Force updating of the records</source>
               <target>レコードの強制更新</target>
            </trans-unit>
            <trans-unit id="350" resname="MSC4_CompactAdressTable">
               <source>Compact address table</source>
               <target>アドレステーブル圧縮</target>
            </trans-unit>
            <trans-unit id="351" resname="MSC4_CompactAdressTableInfos">
               <source>If a journal file exists, it will be archived and must be created again the next time the database is launched.</source>
               <target>現在のログファイルは閉じられます。再起動後、新しいログファイルを作成してください。</target>
            </trans-unit>
         </group>
         <group id="8005" resname="MSC05 (Activity Analysis)">
            <trans-unit id="1" resname="MSC5_logFile">
               <source>Log File</source>
               <target>ログファイル</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC5_export">
               <source>Export…</source>
               <target>書き出し...</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Activity Analysis</source>
               <target>ログ解析</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Select a log file for the current database</source>
               <target>現在のデータベースのログファイルを選択</target>
            </trans-unit>
            <trans-unit id="71" resname="MSC5_rollback">
               <source>Rollback</source>
               <target>ロールバック</target>
            </trans-unit>
            <trans-unit id="113" resname="MSC5_theListBelowShows">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>以下のリストは、最後のバックアップ以降ログファイルに記録された操作を表示します。</target>
            </trans-unit>
            <trans-unit id="114" resname="MSC5_bySelectingASpecific">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</source>
               <target>リストからアクションを指定してロールバックを実行すると、カレントデータファイルは閉じられ、バックアップファイルから復旧されたデータベースにログが統合されます。これには指定したアクションも含まれます。</target>
            </trans-unit>
            <trans-unit id="115" resname="MSC5_theRollbackOperation">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>ロールバック操作を取り消すことはできません。しかし現在のデータファイルはリネームされてディスク上に保存されます。</target>
            </trans-unit>
            <trans-unit id="122" resname="MSC5_rightClickInColumnHeaders">
               <source>Right click in column headers to display specific fields.</source>
               <target>特定のフィールドを表示するには、カラムヘッダーを右クリックします。</target>
            </trans-unit>
            <trans-unit id="130" resname="MSC5_analyze">
               <source>Analyze</source>
               <target>解析</target>
            </trans-unit>
            <trans-unit id="403" resname="MSC5_browse">
               <source>Browse</source>
               <target>ブラウズ</target>
            </trans-unit>
            <trans-unit id="417" resname="MSC5_Operation">
               <source>Operation</source>
               <target>操作</target>
            </trans-unit>
            <trans-unit id="418" resname="MSC5_Action">
               <source>Action</source>
               <target>アクション</target>
            </trans-unit>
            <trans-unit id="419" resname="MSC5_Table">
               <source>Table</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="420" resname="MSC5_PKBlob">
               <source>Primary Key/BLOB</source>
               <target>プライマリーキー/BLOB</target>
            </trans-unit>
            <trans-unit id="421" resname="MSC5_Process">
               <source>Process</source>
               <target>プロセス</target>
            </trans-unit>
            <trans-unit id="422" resname="MSC5_Size">
               <source>Size</source>
               <target>サイズ</target>
            </trans-unit>
            <trans-unit id="423" resname="MSC5_Date">
               <source>Date</source>
               <target>日付</target>
            </trans-unit>
            <trans-unit id="424" resname="MSC5_Hour">
               <source>Hour</source>
               <target>時間</target>
            </trans-unit>
            <trans-unit id="425" resname="MSC5_User">
               <source>User</source>
               <target>ユーザー</target>
            </trans-unit>
            <trans-unit id="426" resname="MSC5_Values">
               <source>Values</source>
               <target>値</target>
            </trans-unit>
			<trans-unit id="427" resname="MSC5_Records">
               <source>Records</source>
               <target>レコード</target>
            </trans-unit>
         </group>
         <group id="8006" resname="MSC06 (Restore)">
            <trans-unit id="1" resname="MSC6_journalFile">
               <source>Journal File</source>
               <target>ジャーナルファイル</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC6_openDatabase">
               <source>Open database: </source>
               <target>データベースを開く: </target>
            </trans-unit>
            <trans-unit id="79" resname="MSC6_destinationFolderOfTheRestoredFiles">
               <source>Destination folder of the restored files:</source>
               <target>復元されたファイルの保存先フォルダー:</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC6_integrateLogAfterRestore">
               <source>Integrate one or more log file(s) after restore</source>
               <target>復元後にひとつ以上のログファイルを統合</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC6_folderOrFileNames">
               <source>Folder or file names</source>
               <target>フォルダーまたはファイル名</target>
            </trans-unit>
            <trans-unit id="124" resname="MSC6_checkAll">
               <source>Check All</source>
               <target>すべてを選択する</target>
            </trans-unit>
            <trans-unit id="125" resname="MSC6_uncheckAll">
               <source>Uncheck All</source>
               <target>すべての選択をはずす</target>
            </trans-unit>
            <trans-unit id="399" resname="MSC6_ellipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
            <trans-unit id="400" resname="MSC6_show">
               <source>Show</source>
               <target>表示</target>
            </trans-unit>
            <trans-unit id="401" resname="MSC6_browse">
               <source>Browse…</source>
               <target>ブラウズ...</target>
            </trans-unit>
            <trans-unit id="402" resname="MSC6_restore">
               <source>Restore</source>
               <target>復元</target>
            </trans-unit>
            <trans-unit id="403" resname="MSC6_removeFromFavorites">
               <source>Remove from favorites</source>
               <target>最近使用したファイルから取り除く</target>
            </trans-unit>
            <trans-unit id="1" resname="MSC6_DateAndTime">
               <source>Date and Time:</source>
               <target>日付と時刻:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC6_BackupFileInformation">
               <source>Backup File Information</source>
               <target>バックアップファイル情報</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC6_Path">
               <source>Path:</source>
               <target>パス:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC6_Content">
               <source>Content:</source>
               <target>内容:</target>
            </trans-unit>
         </group>
         <group id="8008" resname="MSC08 (Repair)">
            <trans-unit id="1" resname="MSC8_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>以下のアクションから選択:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC8_RepairDataOptions">
               <source>Repair data file options:</source>
               <target>データファイル修復オプション:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC8_Repair">
               <source>Repair</source>
               <target>修復</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC8_RepairDataOption2">
               <source>Recover by record headers</source>
               <target>レコードヘッダーによる再生</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC8_RepairTagExplain">
               <source>Use this option only if the standard repair was not successful.
Some records might not be recovered. Using a backup file might be more efficient.
Some deleted records might be recevored if the "secure delete" option was not activated.</source>
               <target>このオプションは通常の修復ができないときにのみ使用します。いくつかのレコードは回復できないかもしれません。バックアップファイルを使用することを強くお薦めします。
"完全に削除"オプションが選択されていないと、削除されたレコードが回復されることがあります。</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC8_RepairDataFile">
               <source>Repair the data file</source>
               <target>データファイル修復</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC8_RepairStructureFile">
               <source>Repair the structure file</source>
               <target>ストラクチャーファイル修復</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC8_ShowLog">
               <source>Open log file</source>
               <target>ログファイルを開く</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC8_Abort">
               <source>Abort</source>
               <target>中断</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC8_DataFileLocation">
               <source>Data file to be repaired:</source>
               <target>修復するデータ:</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC8_StructureFileLocation">
               <source>Structure file to be repaired:</source>
               <target>修復するストラクチャー:</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC8_BackupFileLocation">
               <source>Original files backup folder:</source>
               <target>オリジナルをここに移動:</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC8_BackupExplain">
               <source>The "Replaced files (repairing)" folder will be created at this location</source>
               <target>&quot;Replaced files (repairing)&quot;フォルダー内に移動します。</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC8_Abort">
               <source>Abort</source>
               <target>中断</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC8_Warnings1">
               <source>Anomalies have been detected.</source>
               <target>例外を検知しました。</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC8_Warnings2">
               <source>Please open the log file.</source>
               <target>ログファイルを開いてください。</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC8_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>データファイルは修復されました。</target>
            </trans-unit>
            <trans-unit id="69" resname="MSC8_TheDataFileCouldNotBeRepaired">
               <source>The data file could not be repaired.</source>
               <target>データファイルを修復することができません。</target>
            </trans-unit>
            <trans-unit id="90" resname="MSC8_ThisStructureHasBeenRepaired">
               <source>This structure has been repaired.</source>
               <target>このストラクチャーは修復されました。</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC8_TheStructureCouldNotBeRepaired">
               <source>The structure could not be repaired.</source>
               <target>ストラクチャーを修復することができません。</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC8_RepairDataOption1">
               <source>Standard repair</source>
               <target>標準の修復</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC8_RepairDataOption2_explain">
               <source>Use this method if the data file cannot be opened and verified first, or if the data is severely damaged.</source>
               <target>データがひどく壊れているか、データファイルを開くことも検査することもできないときに、この方法を使用してください。</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC8_RepairDataOption1_explain">
               <source>Use this method if only a few records or indexes are damaged.</source>
               <target>少数のレコードやインデックスが壊れているときに使用します。</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC8_RepairElipse">
               <source>Scan and repair…</source>
               <target>スキャンおよび修復…</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC8_Recover">
               <source>Recover</source>
               <target>再生</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC8_Back">
               <source>Back</source>
               <target>戻る</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC8_DisplayRecords">
               <source>Display records</source>
               <target>レコードを表示</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC8_UnassignedTable">
               <source>Unassigned table</source>
               <target>割り当てられていないテーブル</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC8_AssignTable">
               <source>Assign table</source>
               <target>テーブルを割り当て</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC8_DataFileContent">
               <source>Content of the scanned data file</source>
               <target>スキャンしたデータファイルの内容</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC8_RecordsContent">
               <source>Content of the records</source>
               <target>レコードの内容</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC8_AssignedTables">
               <source>Assigned tables</source>
               <target>割り当てられたテーブル</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC8_RecoverableRecords">
               <source>Recoverable records</source>
               <target>再生可能なレコード</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC8_Fields">
               <source>Fields</source>
               <target>フィールド</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC8_Field">
               <source>Field #</source>
               <target>フィールド #</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC8_Record">
               <source>Record #</source>
               <target>レコード #</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC8_Nrecords">
               <source>{1} records could be recovered.</source>
               <target>{1} が再生可能でした。</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC8_OnlyNrecords">
               <source>(Only first {1} records are displayed.)</source>
               <target>(最初の {1} レコードのみが表示されます。)</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC8_Nfields">
               <source>Each record has {1} fields.</source>
               <target>レコード毎に {1} フィールドあります。</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC8_OnlyNfields">
               <source>(Only first {1} fields are displayed.)</source>
               <target>(最初の {1} フィールドのみが表示されます。)</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC8_Close">
               <source>Close</source>
               <target>閉じる</target>
            </trans-unit>
            <trans-unit id="319" resname="MSC8_Resume">
               <source>Resume</source>
               <target>再開</target>
            </trans-unit>
            <trans-unit id="320" resname="MSC8_CloseWarning">
               <source>Be carefull, if you close this window, the repair process will be aborted.</source>
               <target>注意！このウィンドウを閉じると、修復処理は中断されます。</target>
            </trans-unit>
            <trans-unit id="326" resname="MSC8_DatafileScanned">
               <source>Your data file has been scanned.
Please check the boxes in the list below to choose the records that will be recovered into a new data file.</source>
               <target>データファイルをスキャンしました。
以下のリスト中のボックスを検査して、新しいデータファイルに再生するレコードを選択してください。</target>
            </trans-unit>
            <trans-unit id="327" resname="MSC8_AssignManually">
               <source>4D was not able to determine which table certain records belong to.
In order to associate these records with a table in the structure, click on the "Identify table" button.</source>
               <target>4Dは特定のレコードについて.どのテーブルに属するのか決定できませんでした。
これらのレコードをストラクチャー中のテーブルに結びつけるには、"識別"ボタンをクリックしてください。</target>
            </trans-unit>
            <trans-unit id="328" resname="MSC8_Order">
               <source>Order</source>
               <target>順番</target>
            </trans-unit>
            <trans-unit id="329" resname="MSC8_Count">
               <source>Count</source>
               <target>カウント</target>
            </trans-unit>
            <trans-unit id="330" resname="MSC8_AssociatedTableName">
               <source>Destination table</source>
               <target>割当先テーブル</target>
            </trans-unit>
            <trans-unit id="331" resname="MSC8_TableNumber">
               <source>Number</source>
               <target>番号</target>
            </trans-unit>
            <trans-unit id="332" resname="MSC8_Tables">
               <source>Tables</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="333" resname="MSC8_DataInfo">
               <source>Records found in the data file</source>
               <target>データファイル中で見つかったレコード</target>
            </trans-unit>
            <trans-unit id="334" resname="MSC8_StructureInfo">
               <source>Tables of the structure file</source>
               <target>ストラクチャーファイルのテーブル</target>
            </trans-unit>
            <trans-unit id="335" resname="MSC8_UnidentifiedTable">
               <source>Unidentified destination.</source>
               <target>未識別の割当先</target>
            </trans-unit>
            <trans-unit id="338" resname="MSC8_Associate">
               <source>Identify table</source>
               <target>テーブルを識別</target>
            </trans-unit>
            <trans-unit id="339" resname="MSC8_Dissociate">
               <source>Ignore records</source>
               <target>レコードを無視</target>
            </trans-unit>
            <trans-unit id="340" resname="MSC8_AllreadyAssociated">
               <source>The {tableName} table has already been identified.</source>
               <target>{tableName} テーブルは既に識別されています。</target>
            </trans-unit>
            <trans-unit id="341" resname="MSC8_UnusedTable">
               <source>Unidentified</source>
               <target>未識別</target>
            </trans-unit>
            <trans-unit id="342" resname="MSC8_DisplayTableIDs">
               <source>Display table numbers</source>
               <target>テーブル番号表示</target>
            </trans-unit>
            <trans-unit id="343" resname="MSC8_SelectTablesFirst">
               <source>Select a table of the datafile and a table of the structure before proceeding with identification.</source>
               <target>識別を続行する前に、データファイルのテーブルおよびストラクチャーのテーブルを選択してください。</target>
            </trans-unit>
            <trans-unit id="344" resname="MSC8_AlreadyAutomaticalyAssociated">
               <source>This table has already been identified by 4D. You cannot modify this identification.</source>
               <target>このテーブルは4Dにより既に識別されています。この識別を更新することはできません。</target>
            </trans-unit>
         </group>
         <group id="8007" resname="MSC07 (RollBack)">
            <trans-unit id="404" resname="MSC7_rollback">
               <source>Rollback</source>
               <target>ロールバック</target>
            </trans-unit>
         </group>
         
         <group resname="MSCOpen">
            <trans-unit id="306" resname="MSC_MissingDataFile">
               <source>No data file was found for the database "{BaseName}". Do you want to open an existing data file?</source>
               <target>データベース "{BaseName}" のデータファイルが見つかりません。データファイルを探しますか?</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC_MissingDataFileComment">
               <source>Certain functions are disabled if a data file is not opened.</source>
               <target>データファイルが開けれていない場合、特定の機能を使用することはできません。</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC_NoDataFile">
               <source>No Data File</source>
               <target>データファイルなし</target>
            </trans-unit>
         </group>

<!--         
         <group id="8007" resname="MSC_LogMessages">
            <trans-unit id="1" resname="MSC_InvisibleCharInObjectName">
               <source>The {Name} object name contains one or more invisible characters.</source>
               <target>{Name} オブジェクト名に非表示文字が含まれています。</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC_verifyUnicity">
               <source>The name of the {Name} object of the {Name2} form (page {Name3}) is not unique.</source>
               <target>{Name2}フォーム ({Name3}ページ) の{Name}オブジェクトの名前がユニークではありません。</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC1_Version">
               <source>Version:</source>
               <target>バージョン:</target>
            </trans-unit>
            <trans-unit id="71">
               <source>Rollback</source>
               <target>ロールバック</target>
            </trans-unit>
            <trans-unit id="113">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>以下のリストは、最後のバックアップ以降ログファイルに記録された操作を表示します。</target>
            </trans-unit>
            <trans-unit id="114">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</source>
               <target>上のリストからログアクションを指定してロールバックボタンをクリックすると、4Dアプリケーションはカレントデータファイルを閉じ、選択されたデータベースのバックアップファイルを開いて復旧し、選択されたものも含めログ中のアクションを実行します。</target>
            </trans-unit>
            <trans-unit id="115">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>ロールバック操作を取り消すことはできません。しかし現在のデータファイルはリネームされてディスク上に保存されます。</target>
            </trans-unit>
            <trans-unit id="122">
               <source>Right click in column headers to display specific fields.</source>
               <target>特定のフィールドを表示するには、カラムヘッダーを右クリックします。</target>
            </trans-unit>
         </group>
	 -->         
<!--  
         <group id="8009" resname="Verify steps">
            <trans-unit id="1">
               <source>Additional errors</source>
               <target>その他のエラー</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Checking tables</source>
               <target>テーブルの検査</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Checking indexes</source>
               <target>インデックスの検査</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Move original</source>
               <target>以前のファイルをバックアップに移動</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Move the new file to the original location</source>
               <target>新しいファイルをデータベースフォルダに作成</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Move original index</source>
               <target>以前のインデックスファイルをバックアップに移動</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Move the new index file to the original location</source>
               <target>新しいインデックスファイルをデータベースフォルダに作成</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Verify the internal database of the structure</source>
               <target>ストラクチャーの内部データベースを検査</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Check Bittables for segments</source>
               <target>セグメントのビットテーブルを検査</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Initialization of the resources for the verify operation</source>
               <target>検査処理リソースの初期化</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Move original log file</source>
               <target>以前のログファイルをバックアップに移動</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Opening the database in maintenance mode</source>
               <target>メンテナンスモードでデータベースを開く</target>
            </trans-unit>
         </group>
	 -->    
<!--  
         <group id="8010" resname="Verify Application Progress">
            <trans-unit id="1">
               <source>Check Database Methods</source>
               <target>データベースメソッドを検査</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Check Project Methods</source>
               <target>プロジェクトメソッドを検査</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Check Trigger Methods</source>
               <target>トリガーメソッドを検査</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Check Project Forms</source>
               <target>プロジェクトフォームを検査</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Check Table Forms</source>
               <target>テーブルフォームを検査</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Check User and Group information</source>
               <target>ユーザー＆グループ情報を検査</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Check Orphan Methods</source>
               <target>リンクのないメソッドを検査</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Check the folders of the Explorer</source>
               <target>エクスプローラーのフォルダーを検査</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Check help tips</source>
               <target>ヘルプTipsを検査</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Check menu bars and menus</source>
               <target>メニューバーとメニューを検査</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Check lists</source>
               <target>リストを検査</target>
            </trans-unit>
         </group>		 
	 -->    
		 <!--  
		 
         <group id="8022" resname="Verify_TipsManager">
            <trans-unit id="1" resname="Verify_TipsLogFile">
               <source>Duplicated tip ID ({Name}) for {Name2}. Repair will remove it.</source>
               <target>{Name2}のTip ID ({Name}) が重複しています。修復によりこれは取り除かれます。</target>
            </trans-unit>
         </group>
	 -->    
<!--  
	         <group resname="Tools_">
	            <trans-unit id="1" resname="TOOLS_StartCompacting">
	               <source>Compacting…</source>
	               <target>圧縮…</target>
	            </trans-unit>
	            <trans-unit id="2" resname="TOOLS_CompactingData">
	               <source>Compacting of data</source>
	               <target>データの圧縮</target>
	            </trans-unit>
	            <trans-unit id="3" resname="TOOLS_StartVerifying">
	               <source>Verifying…</source>
	               <target>検査…</target>
	            </trans-unit>
	            <trans-unit id="4" resname="TOOLS_VerifyingData">
	               <source>Verifying of records and indexes</source>
	               <target>レコートドインデックスの検査</target>
	            </trans-unit>
	            <trans-unit id="5" resname="TOOLS_VerifyingApplication">
	               <source>Verifying of application</source>
	               <target>アプリケーションの検査</target>
	            </trans-unit>
	         </group>
	 -->    
      </body>
   </file>
</xliff>
